//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace DSProTask.DataLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class Provider
    {
        public int Id { get; set; }
        public string ProviderName { get; set; }
        public int SaleId { get; set; }
        public System.DateTime CreateDate { get; set; }
    }
}
